## r-cran-systemfit 1.1-24

=== debian/changelog ===
r-cran-systemfit (1.1-24-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 18:37:52 +0200

r-cran-systemfit (1.1-24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 21:24:15 +0100

r-cran-systemfit (1.1-22-1) unstable; urgency=medium

  * Initial release (closes: #935406)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Aug 2019 12:49:55 +0200
