=== debian/control ===
Source: r-cran-systemfit
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-car,
               r-cran-lmtest,
               r-cran-sandwich,
               r-cran-mass
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfit.git
Homepage: https://cran.r-project.org/package=systemfit
Rules-Requires-Root: no

Package: r-cran-systemfit
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimating systems of simultaneous equations
 Econometric estimation of simultaneous
 systems of linear and nonlinear equations using Ordinary Least
 Squares (OLS), Weighted Least Squares (WLS), Seemingly Unrelated
 Regressions (SUR), Two-Stage Least Squares (2SLS), Weighted
 Two-Stage Least Squares (W2SLS), and Three-Stage Least Squares (3SLS).
