=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-plm
Restrictions: allow-stderr
