## r-cran-systemfit 1.1-26

=== debian/changelog ===
r-cran-systemfit (1.1-26-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 15:57:39 +0200
