## r-cran-systemfit 1.1-28

=== debian/changelog ===
r-cran-systemfit (1.1-28-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 16 Sep 2022 13:34:28 +0200
