=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
@@ -12,7 +12,7 @@
                r-cran-lmtest,
                r-cran-sandwich,
                r-cran-mass
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfit.git
 Homepage: https://cran.r-project.org/package=systemfit
