## r-cran-systemfit 1.1-30

=== debian/changelog ===
r-cran-systemfit (1.1-30-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 28 Jun 2023 14:41:08 +0200
