=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-lmtest,
                r-cran-sandwich,
                r-cran-mass
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-systemfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-systemfit.git
 Homepage: https://cran.r-project.org/package=systemfit
