=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/systemfit_([-\d.]*)\.tar\.gz
